我如何準備我的用於「CertCentral 探索」的 CWS 感應器?

檢查和更新 CWS 感應器軟體

「CertCentral 探索」已支援您現有的感應器,因此您不要重新安裝或重新設定。但若要移轉到「CertCentral 探索」,CWS 感應器必須是 3.8.0 或更新版本

當您準備好開始使用「CertCentral 探索」時,首先檢查您現有的 CWS 感應器以確定其已就緒。

檢查您的 CWS 感應器軟體

  1. 登入您的完整網站安全性帳戶。

  2. 在「網站信任管理員」儀表板的「網站信任管理員」工具組中,按一下探索

  3. 在「感應器」區段中,按一下管理

  4. 重新檢閱您要在 CertCentral 中繼續使用的每個感應器的詳細資料::

    1. 請確定感應器已啟用,而且沒有任何錯誤。
    2. 編輯設定檔區段中,檢查軟體版本是否為 3.8.0 或更新版本
    3. 如果版本是 3.8.0 之前的版本,請檢查設定感應器更新區段。如果選項設定為更新前提示我,檢查您的電郵 — 或聯絡您的感應器系統管理員 — 在 2019 年 8 月 10 日或之後的感應器軟體更新要求。